C------------------------------------------------
      FUNCTION CLTOFLEV1()
C------------------------------------------------
C     Written by Emiliano Mocchiutti
C     v. 0.2
C
      INCLUDE 'COMMONTOF.TXT'
      INTEGER cltoflev1
      REAL hmemor(9000000)
      integer Iquest(100)    
      COMMON /pawc/hmemor
      save /pawc/
      Common /QUEST/ Iquest
      save /quest/
c
c
      cltoflev1 = 0
      call HCDIR('//TOF',' ')
      call HREND('TOF')
      CLOSE (89)
CC
 52   continue
      RETURN
      END


